> ## Documentation Index
> Fetch the complete documentation index at: https://docs.firecrawl.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# アクティビティ

> 過去24時間におけるチームのAPIアクティビティを一覧表示します。各jobのメタデータ（job IDを含む）を返します。job IDは、対応するGET endpoint（例: GET /crawl/{id}）を使って完全な結果を取得する際に使用できます。カーソルベースのページネーションと、endpointによる絞り込みに対応しています。

過去24時間のAPIアクティビティの一覧を表示します。ジョブIDの特定に使用し、対応する GET エンドポイントで結果を取得できます。

| Endpoint       | 取得エンドポイント                   |
| -------------- | --------------------------- |
| `scrape`       | `GET /v2/scrape/{id}`       |
| `crawl`        | `GET /v2/crawl/{id}`        |
| `batch_scrape` | `GET /v2/batch/scrape/{id}` |
| `agent`        | `GET /v2/agent/{jobId}`     |


## OpenAPI

````yaml ja/api-reference/v2-openapi.json GET /team/activity
openapi: 3.0.0
info:
  contact:
    email: support@firecrawl.dev
    name: Firecrawl Support
    url: https://firecrawl.dev/support
  description: Firecrawlのサービスを利用して、Webスクレイピングやクロールを行うためのAPIです。
  title: Firecrawl API
  version: v2
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /team/activity:
    get:
      tags:
        - Account
      summary: 最近のAPIアクティビティを一覧表示
      description: >-
        過去24時間におけるチームのAPIアクティビティを一覧表示します。各jobのメタデータ（job IDを含む）を返します。job
        IDは、対応するGET endpoint（例: GET
        /crawl/{id}）を使って完全な結果を取得する際に使用できます。カーソルベースのページネーションと、endpointによる絞り込みに対応しています。
      operationId: getActivity
      parameters:
        - description: endpointで絞り込む
          in: query
          name: endpoint
          required: false
          schema:
            enum:
              - scrape
              - crawl
              - batch_scrape
              - search
              - extract
              - llmstxt
              - deep_research
              - map
              - agent
              - browser
              - interact
            type: string
        - description: 1ページあたりの最大結果数
          in: query
          name: limit
          required: false
          schema:
            default: 50
            maximum: 100
            minimum: 1
            type: integer
        - description: ページネーション用のカーソル。前のレスポンスで返されたカーソル値を使用します。
          in: query
          name: cursor
          required: false
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  cursor:
                    description: 次のページで使用するカーソル。これ以上結果がない場合はnullです。
                    nullable: true
                    type: string
                  data:
                    items:
                      properties:
                        api_version:
                          description: このrequestで使用されたAPIバージョン
                          example: v1
                          type: string
                        created_at:
                          description: jobが作成された日時
                          format: date-time
                          type: string
                        endpoint:
                          description: このjobで使用されたendpoint
                          enum:
                            - scrape
                            - crawl
                            - batch_scrape
                            - search
                            - extract
                            - llmstxt
                            - deep_research
                            - map
                            - agent
                            - browser
                            - interact
                          type: string
                        id:
                          description: job ID。対応するGET endpointで結果を取得する際に使用します。
                          type: string
                        target:
                          description: 送信されたURLまたはクエリ
                          nullable: true
                          type: string
                      type: object
                    type: array
                  has_more:
                    description: 利用可能な結果がさらにあるかどうか
                    type: boolean
                  success:
                    example: true
                    type: boolean
                type: object
          description: 成功時のレスポンス
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````